/* global $ */
$(function() {
  var skinName = '<span class="skin-name">' + getVar('#hp-help-name') + '</span>';
  var skinShortName = '<span class="skin-short-name">' + getVar('#hp-help-short-name') + '</span>';
  var VERSION = getVar('#help-name2');

  /* Add short/long name to logo area *.html(skinName + skinShortName)*/
  $('.logo')
    .html(skinName + skinShortName)
    .wrap('<div class="logo-inner"></div> ');
  $('.logo-wrapper')
    .prependTo('.menu-icon-container');
 
  var verLangMenu = $('<span class="version">'  + VERSION + '</span>').appendTo('.logo-wrapper .logo');

  function getVar(vname) {
    return $(vname).text();
  }

  
  
});